* #wb_element_text__02861540_align {position:relative; }
 #wb_element_text__02861540 {  border-left: undefined undefined rgb(47, 47, 47);
border-right: undefined undefined rgb(47, 47, 47);
border-top: undefined undefined rgb(47, 47, 47);
border-bottom: undefined undefined rgb(47, 47, 47);
border-radius: 25px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: #FFFFFF;
-moz-border-radius: 25px 25px 25px 25px;
-webkit-border-radius: 25px 25px 25px 25px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
* #wb_element_text__02844040_align {position:relative; }
 #wb_element_text__02844040 {  border-left: undefined undefined rgb(47, 47, 47);
border-right: undefined undefined rgb(47, 47, 47);
border-top: undefined undefined rgb(47, 47, 47);
border-bottom: undefined undefined rgb(47, 47, 47);
border-radius: 25px;
background-image: none;
-moz-box-shadow: 0px 4px 10px #666666;
-webkit-box-shadow: 0px 4px 10px #666666;
box-shadow: 0px 4px 10px #666666;
background-color: #FFFFFF;
-moz-border-radius: 25px 25px 25px 25px;
-webkit-border-radius: 25px 25px 25px 25px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
